

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    text-decoration: none;
}



.btn-open-popup{
  
}


.container-all{
    width: 100%;
    height: 100%;
    position: fixed;
    padding: 40px;
    visibility: hidden;
    opacity: 0;
    transition: all 600ms;
}


.container-all:target{
    background: rgba(0,0,0,0.8);
    visibility: visible;
    opacity: 1;
      z-index: 100;
}

.container-all:target .popup{
    top: 50%;
    left: 50%;
    transform: rotate(0deg) translate(-50%, -50%);
    visibility: visible;
      z-index: 100;
}


.popup{
    width: 100%;
    max-width: 800px;
    height: 500px;
    position: relative;
    display: flex;
    background: white;
    visibility: hidden;
    top: -80%;
    left: -80%;
    transform: rotate(90deg) translate(-150%, 230%);
    transition: all 600ms;
     z-index: 10;
}


.img{
    width: 40%;
    background-image: url(../images/polloalabrasa01.jpg);
    background-size: cover;
    background-position: center; 

}
.img1{
    width: 40%;
    background-image: url(../images/polloalabrasa02.jpg);
    background-size: cover;
    background-position: center; 

}
.img2{
    width: 40%;
    background-image: url(../images/polloalabrasa03.jpg);
    background-size: cover;
    background-position: center; 

}

.img3{
    width: 40%;
    background-image: url(../images/polloalabrasa04.jpg);
    background-size: cover;
    background-position: center; 

}
.img4{
    width: 40%;
    background-image: url(../images/pollomasgaseosa.jpg);
    background-size: cover;
    background-position: center; 

}
.img5{
    width: 40%;
    background-image: url(../images/mostrito.png);
    background-size: cover;
    background-position: center; 

}
.img6{
    width: 40%;
    background-image: url(../images/mollejita.png);
    background-size: cover;
    background-position: center; 

}
.img7{
    width: 40%;
    background-image: url(../images/pollobroaster01.jpg);
    background-size: cover;
    background-position: center; 

}
.img8{
    width: 40%;
    background-image: url(../images/pollobroaster02.jpg);
    background-size: cover;
    background-position: center; 

}
.img9{
    width: 40%;
    background-image: url(../images/pollobroaster03.jpg);
    background-size: cover;
    background-position: center; 

}
.img10{
    width: 40%;
    background-image: url(../images/pollobroaster04.jpg);
    background-size: cover;
    background-position: center; 

}
.img11{
    width: 40%;
    background-image: url(../images/milanesa.jpg);
    background-size: cover;
    background-position: center; 
}
.img12{
    width: 40%;
    background-image: url(../images/brasa-pobre.png);
    background-size: cover;
    background-position: center; 
}
.img13{
    width: 40%;
    background-image: url(../images/chicharron-pollo.png);
    background-size: cover;
    background-position: center; 
}
.img14{
    width: 40%;
    background-image: url(../images/salchibrasa.png);
    background-size: cover;
    background-position: center; 
}
.img15{
    width: 40%;
    background-image: url(../images/brasa-1.png);
    background-size: cover;
    background-position: center; 
}

.img16{
    width: 40%;
    background-image: url(../images/bisteck.jpg);
    background-size: cover;
    background-position: center; 
}
.img17{
    width: 40%;
    background-image: url(../images/lomo.jpg);
    background-size: cover;
    background-position: center; 
}
.img18{
    width: 40%;
    background-image: url(../images/parrilla.jpg);
    background-size: cover;
    background-position: center; 
}
.img19{
    width: 40%;
    background-image: url(../images/res.jpg);
    background-size: cover;
    background-position: center; 
}
.img20{
    width: 40%;
    background-image: url(../images/brocheta.jpg);
    background-size: cover;
    background-position: center; 
}
.img21{
    width: 40%;
    background-image: url(../images/combolealito.jpg);
    background-size: cover;
    background-position: center; 
}
.img22{
    width: 40%;
    background-image: url(../images/pechuga.jpg);
    background-size: cover;
    background-position: center; 
}

.container-text{
    width: 60%;
    padding: 50px;
    overflow-y: auto;
}


.container-text h1{
    font-size: 30px;
}

.container-text p{
    margin-top: 20px;
    font-size: 16px;
}


.btn-close-popup{
    width: 50px;
    height: 50px;
    position: absolute;
    right: -20px;
    top: -20px;
    padding: 20px;
    background: black;
    color: white;
    border-radius: 50%;
    line-height: 10px;
}

@media screen and (max-width: 900px){
    .popup{
        flex-direction: column;
        height: 100%;
        max-height: 800px;
    }
    
    .img{
        width: 100%;
        height: 40%;
    }
 .img1{
        width: 100%;
        height: 40%;
    }  
     .img2{
        width: 100%;
        height: 40%;
    }  
    .img3{
        width: 100%;
        height: 40%;
    }
    .img4{
        width: 100%;
        height: 40%;
    }    
    .container-text{
        width: 100%;
        height: 60%;
        padding: 80px;
    }
    
}

@media screen and (max-width: 500px){
    .container-text{
        padding: 20px;
    }
    
    .container-text h1{
        font-size: 20px;
    }
    
    .container-text p{
        font-size: 12px;
    }
}










